org.eclipse.graphiti.ui.platform

## Class AbstractPropertySectionFilter

- java.lang.Object
- - org.eclipse.graphiti.ui.platform.AbstractPropertySectionFilter

All Implemented Interfaces:
  org.eclipse.jface.viewers.IFilter

    public abstract class AbstractPropertySectionFilter
    extends java.lang.Object
    implements org.eclipse.jface.viewers.IFilter

The Class AbstractPropertySectionFilter.

### Constructor Summary

Constructors
Constructor and Description
`AbstractPropertySectionFilter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `select(java.lang.Object object)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbstractPropertySectionFilter

    public AbstractPropertySectionFilter()

### Method Detail

#### select

    public final boolean select(java.lang.Object object)

Specified by:
  `select` in interface `org.eclipse.jface.viewers.IFilter`